package com.sipai.jspatrol.NFC;


import java.io.Serializable;

public class EquList implements Serializable {
	private String areaid;
	private String assetClass;
	private String assetclassid;
	private String assetnumber;
	private String bizid;
	private String company;
	private String currentmanageflag;
	private String equipmentClass;
	private String equipmentLevel;
	private String equipmentPid;
	private String equipmentSpecification;
	private String equipmentTypeNumber;
	private String equipmentcardid;
	private String equipmentclassid;
	private String equipmentlevelid;
	private String equipmentmanufacturer;
	private String equipmentmodel;
	private String equipmentname;
	private String equipmentstatus;
	private String equipmentvalue;
	private String geographyarea;
	private String id;
	private String insdt;
	private String insuser;
	private String leavefactorynumber;
	private String maintenancecondition;
	private String majorparameter;
	private String nowtotaldepreciation;
	private String pid;
	private String processSection;
	private String processsectionid;
	private String productiondate;
	private String purchasedate;
	private String ratedcurrent;
	private String ratedpower;
	private String ratedvoltage;
	private String remark;
	private String residualvalue;
	private String responsibledepartment;
	private String servicephone;
	private String specification;
	private String sql;
	private String supplierid;
	private String totaltime;
	private String useage;
	private String usedate;
	private String where;

	public String getAreaid() {
		return areaid;
	}

	public void setAreaid(String areaid) {
		this.areaid = areaid;
	}

	public String getAssetClass() {
		return assetClass;
	}

	public void setAssetClass(String assetClass) {
		this.assetClass = assetClass;
	}

	public String getAssetclassid() {
		return assetclassid;
	}

	public void setAssetclassid(String assetclassid) {
		this.assetclassid = assetclassid;
	}

	public String getAssetnumber() {
		return assetnumber;
	}

	public void setAssetnumber(String assetnumber) {
		this.assetnumber = assetnumber;
	}

	public String getBizid() {
		return bizid;
	}

	public void setBizid(String bizid) {
		this.bizid = bizid;
	}

	public String getCompany() {
		return company;
	}

	public void setCompany(String company) {
		this.company = company;
	}

	public String getCurrentmanageflag() {
		return currentmanageflag;
	}

	public void setCurrentmanageflag(String currentmanageflag) {
		this.currentmanageflag = currentmanageflag;
	}

	public String getEquipmentClass() {
		return equipmentClass;
	}

	public void setEquipmentClass(String equipmentClass) {
		this.equipmentClass = equipmentClass;
	}

	public String getEquipmentLevel() {
		return equipmentLevel;
	}

	public void setEquipmentLevel(String equipmentLevel) {
		this.equipmentLevel = equipmentLevel;
	}

	public String getEquipmentPid() {
		return equipmentPid;
	}

	public void setEquipmentPid(String equipmentPid) {
		this.equipmentPid = equipmentPid;
	}

	public String getEquipmentSpecification() {
		return equipmentSpecification;
	}

	public void setEquipmentSpecification(String equipmentSpecification) {
		this.equipmentSpecification = equipmentSpecification;
	}

	public String getEquipmentTypeNumber() {
		return equipmentTypeNumber;
	}

	public void setEquipmentTypeNumber(String equipmentTypeNumber) {
		this.equipmentTypeNumber = equipmentTypeNumber;
	}

	public String getEquipmentcardid() {
		return equipmentcardid;
	}

	public void setEquipmentcardid(String equipmentcardid) {
		this.equipmentcardid = equipmentcardid;
	}

	public String getEquipmentclassid() {
		return equipmentclassid;
	}

	public void setEquipmentclassid(String equipmentclassid) {
		this.equipmentclassid = equipmentclassid;
	}

	public String getEquipmentlevelid() {
		return equipmentlevelid;
	}

	public void setEquipmentlevelid(String equipmentlevelid) {
		this.equipmentlevelid = equipmentlevelid;
	}

	public String getEquipmentmanufacturer() {
		return equipmentmanufacturer;
	}

	public void setEquipmentmanufacturer(String equipmentmanufacturer) {
		this.equipmentmanufacturer = equipmentmanufacturer;
	}

	public String getEquipmentmodel() {
		return equipmentmodel;
	}

	public void setEquipmentmodel(String equipmentmodel) {
		this.equipmentmodel = equipmentmodel;
	}

	public String getEquipmentname() {
		return equipmentname;
	}

	public void setEquipmentname(String equipmentname) {
		this.equipmentname = equipmentname;
	}

	public String getEquipmentstatus() {
		return equipmentstatus;
	}

	public void setEquipmentstatus(String equipmentstatus) {
		this.equipmentstatus = equipmentstatus;
	}

	public String getEquipmentvalue() {
		return equipmentvalue;
	}

	public void setEquipmentvalue(String equipmentvalue) {
		this.equipmentvalue = equipmentvalue;
	}

	public String getGeographyarea() {
		return geographyarea;
	}

	public void setGeographyarea(String geographyarea) {
		this.geographyarea = geographyarea;
	}

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getInsdt() {
		return insdt;
	}

	public void setInsdt(String insdt) {
		this.insdt = insdt;
	}

	public String getInsuser() {
		return insuser;
	}

	public void setInsuser(String insuser) {
		this.insuser = insuser;
	}

	public String getLeavefactorynumber() {
		return leavefactorynumber;
	}

	public void setLeavefactorynumber(String leavefactorynumber) {
		this.leavefactorynumber = leavefactorynumber;
	}

	public String getMaintenancecondition() {
		return maintenancecondition;
	}

	public void setMaintenancecondition(String maintenancecondition) {
		this.maintenancecondition = maintenancecondition;
	}

	public String getMajorparameter() {
		return majorparameter;
	}

	public void setMajorparameter(String majorparameter) {
		this.majorparameter = majorparameter;
	}

	public String getNowtotaldepreciation() {
		return nowtotaldepreciation;
	}

	public void setNowtotaldepreciation(String nowtotaldepreciation) {
		this.nowtotaldepreciation = nowtotaldepreciation;
	}

	public String getPid() {
		return pid;
	}

	public void setPid(String pid) {
		this.pid = pid;
	}

	public String getProcessSection() {
		return processSection;
	}

	public void setProcessSection(String processSection) {
		this.processSection = processSection;
	}

	public String getProcesssectionid() {
		return processsectionid;
	}

	public void setProcesssectionid(String processsectionid) {
		this.processsectionid = processsectionid;
	}

	public String getProductiondate() {
		return productiondate;
	}

	public void setProductiondate(String productiondate) {
		this.productiondate = productiondate;
	}

	public String getPurchasedate() {
		return purchasedate;
	}

	public void setPurchasedate(String purchasedate) {
		this.purchasedate = purchasedate;
	}

	public String getRatedcurrent() {
		return ratedcurrent;
	}

	public void setRatedcurrent(String ratedcurrent) {
		this.ratedcurrent = ratedcurrent;
	}

	public String getRatedpower() {
		return ratedpower;
	}

	public void setRatedpower(String ratedpower) {
		this.ratedpower = ratedpower;
	}

	public String getRatedvoltage() {
		return ratedvoltage;
	}

	public void setRatedvoltage(String ratedvoltage) {
		this.ratedvoltage = ratedvoltage;
	}

	public String getRemark() {
		return remark;
	}

	public void setRemark(String remark) {
		this.remark = remark;
	}

	public String getResidualvalue() {
		return residualvalue;
	}

	public void setResidualvalue(String residualvalue) {
		this.residualvalue = residualvalue;
	}

	public String getResponsibledepartment() {
		return responsibledepartment;
	}

	public void setResponsibledepartment(String responsibledepartment) {
		this.responsibledepartment = responsibledepartment;
	}

	public String getServicephone() {
		return servicephone;
	}

	public void setServicephone(String servicephone) {
		this.servicephone = servicephone;
	}

	public String getSpecification() {
		return specification;
	}

	public void setSpecification(String specification) {
		this.specification = specification;
	}

	public String getSql() {
		return sql;
	}

	public void setSql(String sql) {
		this.sql = sql;
	}

	public String getSupplierid() {
		return supplierid;
	}

	public void setSupplierid(String supplierid) {
		this.supplierid = supplierid;
	}

	public String getTotaltime() {
		return totaltime;
	}

	public void setTotaltime(String totaltime) {
		this.totaltime = totaltime;
	}

	public String getUseage() {
		return useage;
	}

	public void setUseage(String useage) {
		this.useage = useage;
	}

	public String getUsedate() {
		return usedate;
	}

	public void setUsedate(String usedate) {
		this.usedate = usedate;
	}

	public String getWhere() {
		return where;
	}

	public void setWhere(String where) {
		this.where = where;
	}
}
